/*
* @Author: YuLei
* @Date:   2019-05-17 15:39:54
* @Last Modified by:   YuLei
* @Last Modified time: 2020-08-24 17:00:04
*/
.zg_banner{
  background:#ff6733 url(./../images/body_bk.jpg) no-repeat center top;
  padding-bottom:70px;
}
.banner_con{
  height:316px;
}
.book_wrap .book_wrap_con{
  position: relative;
  z-index:2;
  padding-top:1px;
}
.go_show{
  display: inline-block;
  position: absolute;
  right: 60px;
  top: 92px;
  color: #e53b2f;
  font-size: 20px;
  border-bottom: 1px solid #e54e20;
  line-height: 30px;
}
.book_nav{
  width:401px;
  height:54px;
  padding:13px 28px 0;
  background: url(./../images/nav_bk1.png) no-repeat right bottom;
  overflow: hidden;
  margin:0 auto;
  transition: all 0.3s;
  position: relative;
  top: 10px;
}
.book_nav.active{
  background: url(./../images/nav_bk2.png) no-repeat center center;
}
.book_nav li{
  width:50%;
  height:54px;
  line-height:54px;
  font-size:24px;
  color: #562300;
  text-align: center;
  background:none;
  cursor: pointer;
  float: left;
  transition: all 0.3s;
}
.book_nav li.active{
  color: #fff;
  font-weight:bold;
}


.wrap_con{
  width: 1000px;
  margin: 0 auto;
  display:none;
  background:#fff;
  border-radius:10px;
  padding-bottom:30px;
}
.wrap_con_click{
   height: 60px;
   width: 860px;
   margin:0 auto;
   padding-top: 32px;
}
.wrap_con_click li{
   display: inline-block;
   padding-left:30px;
   line-height: 30px;
   height: 30px;
   background: url(./../images/circle.png) no-repeat center left;
   font-size:20px;
   color: #333;
   margin-right:20px;
   cursor: pointer;
}
.wrap_con_click li.active{
   background: url(./../images/circle_active.png) no-repeat center left;
}
.wrap_list{
  width: 900px;
  margin:0 auto;
  padding-top:71px;
}
.wrap_list li{
  width:900px;
  height:50px;
  margin-bottom:25px;
}
.wrap_list li label{
  line-height:50px;
  font-size:20px;
  color:#333;
  text-align: left;
  width: 100px;
  display: inline-block;
}
.wrap_list li select{
   width: 264px;
   height:48px;
   border: 1px solid #e6e6e6;
   margin: 0 ;
   margin-right:4px;
   outline:none;
   font-size: 16px;
   padding:0;
   text-indent:5px;
}
.wrap_list li select.last{
   margin-right: 0;
}

.wrap_list li select#area{
  width:96px;
}
.wrap_list li select#leixing{
  width:166px;
}
.wrap_list li select#bumen_name{
  /* width:246px; */
}
.wrap_list li select#zhiwei_name{
  width:246px;
}



.wrap_list li input{
   height:48px;
   border: 1px solid #e6e6e6;
   margin: 0 ;
   margin-right:4px;
   outline:none;
   font-size: 16px;
   padding:0;
   text-indent:5px;
}
.wrap_list li input#zkz_code{
   width:300px;
}
.wrap_list li input#xc_fenshu{
   width:131px;
}
.wrap_list li input{
   width:300px;
}
.wrap_list li input#phone{
  width:300px;
}
.wrap_list li input#yzm{
  width:376px;
}
.wrap_list li.wrap_itemx2{
  display: none;
}
.wrap_list li  input#zhiwei_code{
  width: 750px;
}
.wrap_list li.wrap_item2x{
  position:relative;
  margin-bottom:40px;
}
.wrap_list li.wrap_item2x p.tip{
  font-size:14px;
  color: #f53a17;
  line-height:16px;
  position: absolute;
  left:0;
  top:56px;
}
.wrap_list li.wrap_item3{
  position:relative;
}
.wrap_list li.wrap_item3 #sendSms{
   display: inline-block;
   padding: 0 10px;
   line-height: 50px;
   font-size:18px;
   color: #e53b2f;
   position: absolute;
   right: 0;
   top:3px;
}
#subinfo{
  width: 249px;
  height: 53px;
  background: url(./../images/btn1.png) no-repeat center center;
  margin: 0 auto;
  border: none;
  outline: none;
  display: block;
  margin-top:20px;
  cursor: pointer;
}

.wrap_con_left{
   padding-top: 113px;
   width: 516px;
   float: left;
}
.wrap_con_left #search_phone{
  width: 391px;
  height:48px;
  border:1px solid #f75e60;
  margin:0 ;
  margin-right:4px;
  outline:none;
  font-size: 18px;
  padding:0;
  border-radius:5px;
  text-indent:50px;
  background: #ffffff url(./../images/icon_bk.png) no-repeat 12px 9px;
  margin-left:63px;
  line-height:48px;
}
.wrap_con_left p.tip{
  font-size: 16px;
  color: #999999;
  line-height:20px;
  padding-top: 10px;
  margin-left:63px;
}
#searchbtn{
   width: 249px;
  height: 53px;
  background: url(./../images/searchbtns.png) no-repeat center center;
  margin: 0 auto;
  border: none;
  outline: none;
  display: block;
  margin-top:20px;
  cursor: pointer;
}
.wrap_con_right{
  background: #fafafa;
  width: 403px;
  height: 253px;
  margin-top:68px;
   float: left;
   margin-left:20px;
}
.wrap_con_right img.wxCode{
  width: 166px;
  height:168px;
  display: block;
  float: left;
  padding:45px 23px 0 45px;
}
.wrap_con_right div{
  width:160px;
  float:left;
}
.wrap_con_right div p.p1{
  font-size: 17px;
  color: #333333;
  line-height: 24px;
  padding-top:69px;
}
.wrap_con_right div p.p2{
  font-size: 17px;
  color: #333333;
  line-height: 24px;
  padding-top:12px;
}
.wrap_con_right div p.p2 span{
  display: inline-block;
  width:26px;
  height: 26px;
  background: #f9d6d6;
  margin-right:3px;
  line-height: 26px;
  text-align:center;
  font-size:17px;
  border-radius: 13px;
}
.wrap_con_right div p.p2  font{
  font-weight:bold;
  color: #f35252;
}
.offcn_lists{
   text-align: center;
   font: 16px/20px 'microsoft yahei';
   color: #fff;
   padding: 42px 0 18px;
}
.offcn_lists a {
    color: #fff;
    padding-right: 14px;
    background: url(../images/offcn_sanjiao.png) no-repeat right center;
}
.offcn_lists span {
    margin: 0 47px 0 47px;
}
.bottom_tip {
    margin: 0 auto;
    margin-bottom: 20px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    width:781px;
    line-height:28px;
}

/* sf_hb */
.sf_hb{
   background:#fff;
   padding-top:20px;
}
.ggImg{
  display:block;
  width: 900px;
  height: 108px;
  margin: 0 auto;
}
.sf_hd_title img{
  width:544px;
  height:88px;
  display: block;
  margin: 0 auto;
  padding-top:25px;
}
.sf_hd_title_little img{
  height:39px;
  display:block;
  margin: 0 auto;
  padding-top:35px;
}
.hd_time{
  text-align: center;
  line-height:18px;
  font-size: 18px;
  color: #fff;
  padding:17px 0 30px;
}
.gifts_pic{
  width: 963px;
  height:307px;
  display: block;
  margin: 0 auto;
  background: url(../images/gifts_pic.png) no-repeat;
}
.gifts_pic a{    background: #fc3e13;
    color: #FFFFFF;
    display: inline-block;
    padding: 8px 21px;
    font-size: 20px;
    border-radius: 35px;
    float: right;
    margin: 158px 0 0 10px;
    position: relative; right: 25px;}
.gifts_pic a:hover{transition: 1s;transform: translateY(-15px);cursor: pointer;}
.hd_detail{
  width:814px;
  height:283px;
  margin:0 auto;
  position:relative;
} 
.zsImg{
  width: 1036px;
  height:116px;
  position: absolute;
  left: -106px;
  bottom: -53px;
}
.hd_detail .detail_con{
  width:392px;
  float:left;
  height:282px;
  padding-top:1px;
  position: relative;
  z-index: 3;
}
.hd_detail .detail_con.detail_con1{
  background:url(./../images/con_bk2.png) no-repeat center center;
}
.hd_detail .detail_con.detail_con2{
  background:url(./../images/con_bk1.png) no-repeat center center;
  margin-left:30px;
}
.hdwrap{
  background: #ff5a20;
  margin-top:60px;
  padding-bottom: 50px;
}
.hd_detail .detail_con h6{
  width: 150px;
  height:40px;
  border-top: 1px solid #a03935;
  border-bottom: 1px solid #a03935;
  text-align: center;
  font-size: 20px;
  line-height:40px;
  margin: 0 auto;
  margin-top:30px;
  color: #fff;
  letter-spacing:8px;
}
.hd_detail .detail_con.detail_con2 h6{
  border-top: 1px solid #488325;
  border-bottom: 1px solid #488325;
}
.hd_detail .detail_con p.p_price{
  margin: 0 auto;
  font-weight:bold;
  font-size:32px;
  color: #ffdf07;
  line-height: 46px;
  text-align-last: justify;
  width: 140px;
  text-align:justify;
}
.detail_list{
  padding-left:6px;
  padding-top:30px;
}
.detail_list li{
  margin-bottom:5px;
  overflow:hidden;
}
.detail_list li p.pxx{
  width:84px;
  float:left;
}
.detail_list li p.pxx1{
  width: 297px;
  float:left;
  font-size:16px;
  line-height:30px;
  color: #fff;
  position: relative;
  top: -4px;
}
.detail_list li p.pxx1 font{
  color: #fed42f;
}
.detail_list li label{
   display:inline-block;
   width: 67px;
   height: 25px;
   background:url(./../images/label_bk1.png) no-repeat center center;
   padding-right:6px;
   text-align:center;
   line-height: 25px;
   color: #d32d24;
   font-size:17px;
}
.detail_list li span{
  display:inline-block;
  width: 8px;
  height: 8px;
  border-radius:50%;
  background: #fed42f;
  float:left;
  margin-right:1px;
  margin-top: 9px;
}

.hd_detail p.px{
  padding-top: 45px;
  text-align: center;
  line-height:30px;
  color: #fff;
  font-size: 20px;
}
.hd_detail p.px span{
  display:inline-block;
  width: 8px;
  height: 8px;
  border-radius:50%;
  background: #fed42f;
  margin-right:6px;
  margin-top: 9px;
  font-size: 20px;
}
.hd_detail .detail_con p.px1{
  padding-left: 73px;
  font-size: 18px;
  color: #333333;
  margin-top:7px;
}
.my_scroll table{text-align: center; height: 200px; border: 1px solid #fcbe2f; width: 100%;}
.my_scroll table tr:nth-child(1){background: #fb391d;}
.my_scroll table tr td{font-size: 18px; color: #FFFFFF}
.my_scroll table tr td a{background: #f12a0d; color: #FFFFFF;padding: 6px 12px;border-radius:35px;}
.my_scroll{
  border: 1px solid #fcbe2f;
  margin-top:10px;
}
.my_scroll ul li{
  height:47px;
  line-height:47px;
  text-align: center;
  background: #ff7445;
  font-size: 17px;
  color: #fff;
}
.my_scroll ul li.env{
  background: #fb3011;
}
.my_scroll ul li span.span1{
  display: inline-block;
  width:70px;
}
.my_scroll ul li span.span2{
  display: inline-block;
  width:170px;
}
.my_scroll ul li span.span3{
  display: inline-block;
  width:300px;
}
.my_scroll ul li span.span4{
  display: inline-block;
  width:420px;
  text-align:left;
}
.yh_role{
  border: 1px solid #fcbe2f;
  margin-top: 37px;
  position: relative;
  margin-bottom:50px;
  background:#fffcec;
}
.yh_role .yh_pic{
  width:335px;
  height:335px;
  position: absolute;
  right: 22px;
  top: 15px;
}
.yh_role  ul{
  padding: 39px 0 20px 0;
}
.yh_role ul h2{font-size: 40px; width: 100%; text-align: center; font-weight: bold; color: #fb3011;padding-bottom: 28px;}
.yh_role  ul li{
  margin-bottom:24px;
}
.yh_role ul li span{
   display:block;
   width: 10px;
   height: 10px;
   background: #fc403a;
   border-radius:50%;
   margin-left: 34px;
   float:left;
   margin-top:12px;
}
.yh_role ul li p{
  font-size: 20px;
  color: #542424;
  line-height: 30px;
  float:left;
  margin-left:10px;
  width:570px;
  font-size: 24px;
}
.yh_role ul li p a{background: #fb391d; color: #FFFFFF; padding: 5px 12px; border-radius:35px;}

.offcn_footer{
  width:100%; 
  min-width:1000px;
  border-top:1px solid #ddd;
  padding:24px 0;
  background:#f8f8f8;
  text-align: center;
  font:12px/24px '宋体';
  color:#666666;
}

/* search_banner */
.search_banner{
   height: 373px;
   background: url(./../images/serach_banner.jpg) no-repeat center center;
}
.search_phone_wrap{
  background: #f5f5ef;
  padding: 16px 0;
  height:46px;
}
.btn_wrap{
  width: 885px;
  float:left;
}
.btn_wrap #search_phone{
  width:746px;
  height:44px;
  border: 1px solid #ededed;
  background: #fff;
  text-indent:10px;
  font-size: 18px;
  color: #333;
   outline: none;
   float:left;
}
.btn_wrap  #phone_btn{
  width:137px;
  background:url(./../images/search_btn.jpg) no-repeat center center;
  height: 46px;
  line-height:46px;
  text-align: center;
  cursor: pointer;
  border: none;
  outline: none;
   float:left;
   font-size:20px;
   color: #542424;
}
.search_phone_wrap a.go_home{
  display:inline-block;
  line-height: 46px;
  font-size:20px;
  color: #f75e60;
  float:right;
}
.data{
  /* background: #ffffff; */
}
.data_wrap{
  padding-bottom:30px;
}
.data_wrap .data_top{
  height: 80px;
  line-height:80px;
  color: #333;
  font-size:18px;
}
.table_wrap{
  width:100%;
  border: 1px solid #fed531;
}
.table_wrap .offcn_tdle{
  width: 100%;
  text-align: center;
}
.table_wrap .offcn_tdle th{
  height:50px;
  font-size: 18px;
  color: #552200;
  background: #fed531;
}
.table_wrap .offcn_tdle td{
  height:47px;
  line-height:47px;
  background: #fff;
  font-size: 18px;
  color: #333;
  border-right: 1px solid #fed531;
}
.table_wrap .offcn_tdle tr.env td{
  background: #fffbea;
}
.table_wrap .offcn_tdle tr.red td{
  background: #ffeead;
}
.data_wrap .bottom_p{
  height: 80px;
  line-height:80px;
  color: #c31c3b;
  font-size:18px;
  font-weight:bold;
}
.data_wrap .bottom_p label{
  margin-left:10px;
}
.data_wrap .bottom_p font{
  display:inline-block;
  width: 40px;
}
.bottom_p_a{
  float: right;
  height:80px;
  color: #f75e60;
  font-weight: normal;
}
.search_gg_wrap{
  background: #fff;
}
.search_gg_con ul{
  padding: 30px 0 40px;
  width: 1066.5px;
  margin-left: -66.5px;
}
.search_gg_con ul li{
  width: 289px;
  height: 163px;
  float: left;
  margin-left: 66.5px;
}
.offcn_openge{
  text-align: center;
  line-height:30px;
  font-size: 14px;
  color: #333;
  padding-top: 10px;
}
.offcn_openge .offcn_zyspg{
  display:inline-block;
  line-height: 30px;
  padding:0 15px;
  color: #333;
   font-size: 14px;
}
.offcn_openge .offcn_pageall{
  display: inline-block;
  line-height: 30px;
   font-size: 14px;
}
.offcn_openge .offcn_pageall span{
  color: #ccc;
}
.offcn_openge .offcn_pageall a{
  display:inline-block;
  padding:0 3px;
}
.offcn_openge .offcn_pageall a:hover{
  color: #f75e60;
}
.data_list{
  border-right: 1px solid #e5e5e5;

}
.data_list li{
  overflow: hidden;
   border-bottom: 1px solid #e5e5e5;
}
.data_list li span{
  display:block;
  float:left;
  border-left:1px solid #e5e5e5;
  font:16px/58px 'Microsoft yahei';
  color:#666;
  height:59px;
  text-align: center;
}
.data_item1{width:150px;}
.data_item2{width:281px;}
.data_item3{width:281px;}
.data_item4{width:283px;}


.sd_left_address{
  width:70px;
  position:fixed;
  right:0;
  top: 50%;
  margin-top:-200px;
  z-index:9999;
}
.sd_left_address.active{
  display:none;
}
.sd_left_address_item{
  width:68px;
  margin-bottom:4px;
  text-align: center;
  font: 14px/77 'Microsoft Yahei';
  background: #fff;
  position: relative;
  box-shadow: 0 0 10px #ec0d00;
  padding:1px;
  height:77px;
  position:relative;
  z-index:5;
  border-radius:2px;
}
.sd_left_address_item.hover{
  z-index:4;
  box-shadow:0 0 10px #ec0d00;
  background: #ec0d00;
  border-radius:3px;
}
.sd_left_address_item a.address_item_btn{
  display:block;
  width:66px;
  padding-top:49px;
  padding-bottom: 9px;
  line-height:19px;
  font-size:14px;
  text-align:center;
  color: #909aa0;
  height:19px;
  position: relative;
  z-index: 111;
  transition: all 0.3s;
}
.sd_left_address_item.item1 a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -194px -176px;
}
.sd_left_address_item.item1.hover a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -194px -248px   #ec0d00;
  color: #fff;
}
.sd_left_address_item.item2 a.address_item_btn{
  background: url(http://sa.offcn.com/zg//static/images/address_icons.png) no-repeat -114px -331px;
}
.sd_left_address_item.item2.hover a.address_item_btn{
  background: url(http://sa.offcn.com/zg//static/images/address_icons.png) no-repeat -114px -404px #ec0d00;
  color: #fff;
}
.sd_left_address_item.item3 a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -114px -176px;
}
.sd_left_address_item.item3.hover a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -114px -248px #ec0d00;
  color: #fff;
}
.sd_left_address_item.item4 a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -256px -176px;
}
.sd_left_address_item.item4.hover a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -256px -248px #ec0d00;
  color: #fff;
}
.sd_left_address_item.item5 a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -317px -176px;
}
.sd_left_address_item.item5.hover a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -317px -248px #ec0d00;
  color: #fff;
}
.address_item_code_wrap {
    width: 150px;
    height: 150px;
    position: absolute;
    left: -179px;
    top: -42px;
    z-index: 99;
    display: none;
    border: 1px solid #ec0d00;
    border-radius:10px;
    padding:5px;
    background: #fff;
}
.address_item_code_wrap img.address_code_img{
   width:150px;
   height:150px;
   border-radius:20px;
   display:block;
   margin: 0 auto;
}
.address_item_code_wrap img.address_code_jt{
   width:11px;
   height:17px;
   display:block;
   position: absolute;
   right: -11px;
   top: 74px;
}
.sd_left_address_item .item_left_box{
  width:116px!important;
  height:390px!important;
  background: #fff;
  border: 1px solid #ec0d00;
  left: -118px!important;
  padding-right: 0!important;
  top: 0!important;
  position: absolute;
  padding:10px 0;
  border-right:none;
  display:none;
  border-radius:5px 0 0 5px;
}
.sd_left_address_item .item_left_box.item_left_box1{
  width:185px!important;
  height:390px!important;
  box-shadow: 0 0 20px #ec0d00;
  left: -186px!important;
  top:-83px!important;
  position: absolute;
  padding:10px 0;
}
.sd_left_address_item .item_left_box.item_left_box1 span{
  display:inline-block;
  width: 5px;
}
.sd_left_address_item .item_left_box a{
  display: block;
  font: 14px/32px "Microsfot Yahei";
  color: #333333;
  padding: 0;
  padding-left:10px;
  background: none;
  text-align: left;
  overflow: hidden;
  height:32px;
}
.sd_left_address_item .item_left_box.item_left_box1 a i{
    background: url(./../images/icon2.png) no-repeat center;
}
.sd_left_address_item .item_left_box a i{
  display:inline-block;
  *display: inline;
  *zoom: 1;
  width: 14px;
  height: 13px;
  padding-left:8px;
  margin-right:3px;
  background: url(./../images/icon_1.png) no-repeat center;
}   
.sd_left_address_item .item_left_box a:hover{
  color: #ec0d00;
  font-weight:bold;
}
.sd_left_address_item .item_left_box.item_left_box1 a:hover i{
  background: url(./../images/icon2.png) no-repeat center;
}
.sd_left_address_close{
  width: 20px;
  height:20px;
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat 0 -216px ;
  display:block;
  position:absolute;
  top:-22px;
  right:2px;
  cursor:pointer;
  transition: all 0.2s;
}
.sd_left_address_close:hover{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat 0 -265px;
  transform:rotate(360deg);
  -ms-transform:rotate(360deg);  
  -moz-transform:rotate(360deg); 
  -webkit-transform:rotate(360deg);
  -o-transform:rotate(360deg); 
}


.zg_cover{
  position:fixed;
  left:0;
  top:0;
  right: 0;
  bottom: 0;
  z-index:998;
  background: rgba(0,0,0,0.2);
  display:none;
}
.zg_show{
  width: 768px;
  height: 400px;
  position: fixed;
  left:50%;
  top: 50%;
  margin-left:-384px;
  margin-top:-200px;
  z-index: 999;
  display:none;
}
.show_close{
  width: 39px;
  height:100px;
  background:url(./../images/close.png) no-repeat center center;
  position: absolute;
  top:-10px;
  left:50%;
  margin-left:-20px;
  cursor: pointer;
}
.zg_show p.tip{
   width: 701px;
   margin-top:-107px;
   background: #e58e42;
   line-height:24px;
   font-size:16px;
   padding-left:40px;
   padding-bottom:20px;
   padding-top: 10px;
   color: #431d1d;
   border-radius:0 0 15px 15px;
}
.zg_show p.tip span{
  display:inline-block;
  width: 6px;
  height: 6px;
  border-radius:50%;
  margin-right:5px;
  background: #431d1d;
  vertical-align:middle;
}
.left_gifts{
  width:146px;
  height:330px;
  background:url(./../images/cb_gifts.png) no-repeat center center;
  cursor:pointer;
  position: fixed;
  left:0;
  top:50%;
  margin-top:-165px;
  padding-top: 1px;
  display:none;
}
.left_gifts .gifts_1{
  width: 100%;
  height:100px;
  margin-top:82px;
  cursor: pointer;
}
.left_gifts .gifts_2{
  width: 100%;
  height:130px;
  margin-top:20px;
  cursor: pointer;
}


.code_list{
  height:322px;
  padding:30px 0 67px;
}

.code_list li{
  width: 234px;
  height:322px;
  background:url(./../images/item_bk1.png) no-repeat center center;
  float: left;
  margin-right:21px;
}
.code_list li.item_env{
  background:url(./../images/item_bk2.png) no-repeat center center;
}
.code_list li.last{
  margin-right:0;
}

.code_list li img.code_pic1{
  width:152px;
  height:149px;
  display: block;
  margin: 0 auto;
  padding-top: 53px;
}
.code_list li p.p1{
  text-align:center;
  width: 192px;
  margin:10px auto 0;
  height:31px;
  border-top:1px dashed #d2d2d2;
  border-bottom:1px dashed #d2d2d2;
  line-height:31px;
  font-size:17px;
  color: #333333;
  font-weight:bold;
}
.code_list li.item_env p.p1 span{
  color: #fc403a;
} 
.code_list li p.p1 span{
  color: #5378de;
}
.code_list li p.p2{
  text-align: center;
  font-size:14px;
  color: #333333;
  line-height:20px;
  padding-top:10px;
}
.code_list li p.p2 span{
  font-weight:bold;
  color: #5378de;
}
.code_list li p.p2 a{
  width:85px;
  display: block;
  height:22px;
  line-height:22px;
  background: #fc403a;
  border-radius:5px;
  color: #fff;
  text-align: center;
  margin: 0 auto;
}

/* show_banner */
.show_banner{
  background:#ff6935 url(./../images/body_bk.jpg) no-repeat center top;
  padding-bottom:80px;
}
.show_banner.show_bannerx{
  height:auto;
  padding-bottom:70px;
}
.show_banner_con{
  height:318px;
}
.show_wrap{
  width: 1000px;
  margin: 0 auto;
  background:#fff;
  border-radius:10px;
}
.show_wrap_con{
}
.show_search{
  width:514px;
  height:54px;
  margin: 38px auto;
  background:url(./../images/phone_bk.png) no-repeat center center;
  position: relative;
}
.show_search .show_btn_wrap{
  width: 100%;
  height:54px;
  line-height:54px;
  background:none;
}
.show_search .show_btn_wrap input{
  height:54px;
  line-height:54px;
  background:none;
  outline:none;
  border: none;
  text-indent:57px;
  width: 397px;
  color: #542424;
  font-size:20px;
  font-weight:bold;
  display:block;
  float: left;
}
.show_search .show_btn_wrap input::-webkit-input-placeholder{
    color: #542424;
    font-size:20px;
}
.show_search .show_btn_wrap input#show_btn{
  height:54px;
  line-height:54px;
  background:none;
  outline:none;
  border: none;
  width: 117px;
  display: block;
  float: left;
  cursor: pointer;
}
.show_go_home{
  display: inline-block;
  height:54px;
  line-height:54px;
  font-size:18px;
  color: #e64f20;
  position: absolute;
  right:-88px;
  top: 0;
}

.nowdata{
  width: 945px;
  margin: 0 auto;
}
.nowdata.nowdata1{
  height:auto;
}
.nowdata .data_wrap{
  padding-top: 0;
}

.nowdata .data_wrap .data_top{
  line-height: 20px;
  color: #333;
  font-size: 20px;
  padding-bottom:20px;
  height:20px;
}
.nowdata .data_wrap .data_top span.data_name{
  margin-right:30px;
  color: #f14d4b;
}
.nowdata .data_wrap .data_top span.data_zhiwei{
  color: #5f7dd1;
}

.show_scroll{
  border: 1px solid #fed533;
}
.show_scroll .data_list{
  border-right:none;
}
.show_scroll .data_list li{
   background:#fdfcf8;
   border: none;
}
.show_scroll .data_list li.active{
   background:#fffbe6;
}
.show_scroll .data_list li:hover{
   background: #ffeead;
}
.show_scroll .data_item1{
  width: 235px;
  border-left:none;
}
.show_scroll .data_item2{
  width: 236px;
  border-left:1px solid #fed532;
}
.show_scroll .data_item3{
  width: 236px;
   border-left:1px solid #fed532;
}
.show_scroll .data_item4{
  width: 231px;
   border-left:1px solid #fed532;
}


.nowdata .data_wrap .bottom_p{
  font-size:20px;
  color: #6e4604;
  font-weight:normal;
}
.nowdata .data_wrap .bottom_p span.show_count{
  font-weight:bold;
  color: #fe7135;
}

.nowdata .data_wrap  .bottom_p_a{
  color: #6e4604;
}

.search_wrap{
  width: 1000px;
  margin: 0 auto;
  background:#fff;
  padding: 20px 0 60px;
  border-radius:10px;
}


.jinmianPic{
  width: 884px;
  display: block;
  margin: 0 auto;
  padding: 20px 0 35px;
  display:none;
  cursor: pointer;
  position: relative;
}
.jinmianPic .wjinmianBtn1{
  width:112px;
  height:37px;
  display: block;
  position: absolute;
  left:711px;
  top: 68px;
}
.jinmianPic .wjinmianBtn2{
  width:112px;
  height:37px;
  display: block;
  position: absolute;
  left:711px;
  top:113px;
}
.jinmianPic img{
  display: block;
  margin: 0 auto;
}
.jinmianPic#wfabu{
  display: block;
}


.data_top_wrap1{
  font-size:20px;
  line-height:20px;
  padding-top: 28px;
  width: 388px;
  margin: 0 auto;
}
.data_top_list{
  width:388px;
  margin: 0 auto;
  padding-top:9px;
  overflow: hidden;
  padding-bottom:29px;
}
.data_top_list li{
  width:192px;
  float: left;
  height:64px;
  padding:;
}
.data_top_list li.line{
  width: 0;
  border-right:1px dashed #d4d1d1;
}
.data_top_list li div{
  text-align: center;
}
.data_top_list li div em{
  font-size:30px;
  color: #d72d32;
  line-height:30px;
  font-weight:bold;
}
.data_top_list li div font{
  display: inline-block;
  font-size:16px;
  color: #d72d32;
  line-height:30px;
  font-weight:bold;
}
.data_top_list li span{
  display:block;
  font-size:18px;
  line-height:18px;
  color: #333333;
  text-align: center;
  padding-top:10px;
}

.zg_layer{
   position: fixed;
   left:0;
   top: 0;
   right: 0;
   bottom: 0;
   background:#000;
   opacity:0.5;
   filter:alpha(opacity=50);
   z-index:999;
   display:none;
}
.layer_con{
  width: 268px;
  height:268px;
  position:fixed;
  left:50%;
  top: 50%;
  margin-left:-134px;
  margin-top: -134px;
  z-index:9999;
  display:none;
}
.layer_con_close{
  width:35px;
  height:35px;
  position: absolute;
  right: 0;
  top: 0;
  cursor: pointer;
}
